Subject: Dr. Chopra on TV Thurs., 2/23

From: [email-masked] (John M. Knapp)
Date: 21 Feb 1995 23:08:29 GMT

For those interested in what Dr. Chopra is up to these days, you may want
to tune into the "American Journal" on Thursday, Feb. 23. The time for
this syndicated show varies across the country, so check your TV
listings.   The program is going to have a 5-6 minute report on Dr. Deepak
Chopra.